WordPress.org

Ready to get started?Download WordPress

Forums

AuthorSure
[resolved] RSS Feed Error (4 posts)

  1. sumexc
    Member
    Posted 11 months ago #

    When I use your plugin, I have a rss feed error that say "Specification mandate value for attribute itemscope". Is there a way to fix this issue?

    Thank you,
    -Chris

    http://wordpress.org/plugins/authorsure/

  2. Russell Jamieson
    Member
    Plugin Author

    Posted 9 months ago #

    Under XHTML itemscope did not require a value for it does under HTML5.

    See this discussion and the solution here

    I need to change AuthorSure to specify the attribute as itemscope="itemscope" or itemscope="".

    I will add this in the next release which will be tomorrow

  3. Manish Suwal 'Enwil'
    Member
    Posted 7 months ago #

    I'm still getting this error.

    How do I change attribute as itemscope="itemscope" or itemscope=""?

    Any help would be greatly appreciated, thanks!

  4. Russell Jamieson
    Member
    Plugin Author

    Posted 7 months ago #

    AuthorSure 2.0 has been released now with a fix for this

Reply

You must log in to post.

About this Plugin

About this Topic

Tags